Date:	Wed, 7 Sep 1994 23:42:42 -1000
From:	gaffer@ibmpcug.co.uk (Andrew Beattie)
Message-Id: <Cvt1nE.5sx@ibmpcug.co.uk>
Organization: /usr/lib/news/organiszation
Subject: Power kites for sale.

I'd like to upgrade to some of Peter Lynn's latest reefers, so I'm *thinking*
about selling some gear.

I have 6, 10' flexifoils, with both standard and Ultraflex spars.
The current UK retail price to buy this stack new would be (pounds)1149.00,
but they have been well used, have by name written on the spar-pocket
and one of them has a cut in the fabric on the end cell, which has never
effected the performance enough to warrent proper repair.

I'm not desparate to get rid of them, but I might be persuaded to take an
offer.

Andrew
-- 
This is not the account that I usually Email from.  Please continue to use
my usual addresses, thankyou: Work -> gaffer@rec.com   Play -> andrew@tug.com
The Kite FAQs are at ftp.hawaii.edu:/pub/rec/kites/faq/*
"Kite Jumping fucks more knees than the IRA" (Lynn)


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


